## rust-saturate 0.1.0

=== debian/changelog ===
rust-saturate (0.1.0-1) unstable; urgency=medium

  * Package saturate 0.1.0 from crates.io using debcargo 2.5.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 Jan 2025 12:45:47 +0100
