=== debian/control ===
Source: rust-saturate
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Gianfranco Costamagna <locutusofborg@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/saturate]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/saturate
Rules-Requires-Root: no

Package: librust-saturate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-saturate+default-dev (= ${binary:Version}),
 librust-saturate-0-dev (= ${binary:Version}),
 librust-saturate-0+default-dev (= ${binary:Version}),
 librust-saturate-0.1-dev (= ${binary:Version}),
 librust-saturate-0.1+default-dev (= ${binary:Version}),
 librust-saturate-0.1.0-dev (= ${binary:Version}),
 librust-saturate-0.1.0+default-dev (= ${binary:Version})
Description: Rust traits for saturating conversion between numeric types - Rust source code
 This package contains the source for the Rust saturate crate, packaged by
 debcargo for use with cargo and dh-cargo.
